## rust-reqsign 0.14.6

=== debian/changelog ===
rust-reqsign (0.14.6-1) unstable; urgency=medium

  * Package reqsign 0.14.6 from crates.io using debcargo 2.6.1
    Dep of opendal

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Jan 2024 21:42:30 +0100
