=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign 0.14.6 --all-targets --all-features
Features: test-name=rust-reqsign:@
Depends: dh-cargo (>= 18), librust-aws-sigv4-0.56+default-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-dotenv-0.15+default-dev, librust-env-logger-0.10+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-reqwest-0.11+json-dev, librust-temp-env-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign 0.14.6 --all-targets
Features: test-name=librust-reqsign-dev:default
Depends: dh-cargo (>= 18), librust-aws-sigv4-0.56+default-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-dotenv-0.15+default-dev, librust-env-logger-0.10+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-reqwest-0.11+json-dev, librust-temp-env-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign 0.14.6 --all-targets --no-default-features --features native-tls
Features: test-name=librust-reqsign-dev:native-tls
Depends: dh-cargo (>= 18), librust-aws-sigv4-0.56+default-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-dotenv-0.15+default-dev, librust-env-logger-0.10+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-reqwest-0.11+json-dev, librust-temp-env-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign 0.14.6 --all-targets --no-default-features --features reqwest_blocking_request
Features: test-name=librust-reqsign-dev:reqwest_blocking_request
Depends: dh-cargo (>= 18), librust-aws-sigv4-0.56+default-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-dotenv-0.15+default-dev, librust-env-logger-0.10+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-reqwest-0.11+json-dev, librust-temp-env-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
