## rust-reqsign 0.16.2

=== debian/changelog ===
rust-reqsign (0.16.2-1) unstable; urgency=medium

  * Package reqsign 0.16.2 from crates.io using debcargo 2.7.8
  * Update patches for new upstream and current situation in Debian.
  * Remove dev-dependencies that are not in Debian and disable tests/benches
    that rely on them so the rest of the testsuite can run.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Apr 2025 00:25:02 +0000

rust-reqsign (0.14.6-2) unstable; urgency=medium

  * Team upload
  * Package reqsign 0.14.6 from crates.io using debcargo 2.7.0
  * Build with rust-base64 0.22

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 22 Dec 2024 09:10:42 -0500
