=== debian/control ===
Source: rust-reqsign
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.35-~~) <!nocheck>,
 librust-form-urlencoded-1+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-http-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-jsonwebtoken-8+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-quick-xml-0+default-dev (>= 0.36.1-~~) <!nocheck>,
 librust-quick-xml-0+serialize-dev (>= 0.36.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-reqwest-0.12-dev <!nocheck>,
 librust-rsa-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-rsa-0.9+pkcs5-dev (>= 0.9.2-~~) <!nocheck>,
 librust-rsa-0.9+sha2-dev (>= 0.9.2-~~) <!nocheck>,
 librust-rust-ini-0.21+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+oid-dev <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqsign]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqsign
Homepage: https://github.com/Xuanwo/reqsign
X-Cargo-Crate: reqsign
Rules-Requires-Root: no

Package: librust-reqsign-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-base64-0.22+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.35-~~),
 librust-form-urlencoded-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-hmac-0.12+default-dev,
 librust-home-0.5+default-dev,
 librust-http-1+default-dev (>= 1.1-~~),
 librust-jsonwebtoken-8+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-quick-xml-0+default-dev (>= 0.36.1-~~),
 librust-quick-xml-0+serialize-dev (>= 0.36.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-tls-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12-dev,
 librust-rsa-0.9+default-dev (>= 0.9.2-~~),
 librust-rsa-0.9+pkcs5-dev (>= 0.9.2-~~),
 librust-rsa-0.9+sha2-dev (>= 0.9.2-~~),
 librust-rust-ini-0.21+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-sha2-0.10+oid-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-toml-0.8+default-dev (>= 0.8.9-~~)
Provides:
 librust-reqsign+default-dev (= ${binary:Version}),
 librust-reqsign+native-tls-dev (= ${binary:Version}),
 librust-reqsign+reqwest-blocking-request-dev (= ${binary:Version}),
 librust-reqsign+reqwest-request-dev (= ${binary:Version}),
 librust-reqsign+rustls-dev (= ${binary:Version}),
 librust-reqsign+services-aliyun-dev (= ${binary:Version}),
 librust-reqsign+services-all-dev (= ${binary:Version}),
 librust-reqsign+services-aws-dev (= ${binary:Version}),
 librust-reqsign+services-azblob-dev (= ${binary:Version}),
 librust-reqsign+services-google-dev (= ${binary:Version}),
 librust-reqsign+services-huaweicloud-dev (= ${binary:Version}),
 librust-reqsign+services-oracle-dev (= ${binary:Version}),
 librust-reqsign+services-tencent-dev (= ${binary:Version}),
 librust-reqsign+tokio-dev (= ${binary:Version}),
 librust-reqsign-0-dev (= ${binary:Version}),
 librust-reqsign-0+default-dev (= ${binary:Version}),
 librust-reqsign-0+native-tls-dev (= ${binary:Version}),
 librust-reqsign-0+reqwest-blocking-request-dev (= ${binary:Version}),
 librust-reqsign-0+reqwest-request-dev (= ${binary:Version}),
 librust-reqsign-0+rustls-dev (= ${binary:Version}),
 librust-reqsign-0+services-aliyun-dev (= ${binary:Version}),
 librust-reqsign-0+services-all-dev (= ${binary:Version}),
 librust-reqsign-0+services-aws-dev (= ${binary:Version}),
 librust-reqsign-0+services-azblob-dev (= ${binary:Version}),
 librust-reqsign-0+services-google-dev (= ${binary:Version}),
 librust-reqsign-0+services-huaweicloud-dev (= ${binary:Version}),
 librust-reqsign-0+services-oracle-dev (= ${binary:Version}),
 librust-reqsign-0+services-tencent-dev (= ${binary:Version}),
 librust-reqsign-0+tokio-dev (= ${binary:Version}),
 librust-reqsign-0.16-dev (= ${binary:Version}),
 librust-reqsign-0.16+default-dev (= ${binary:Version}),
 librust-reqsign-0.16+native-tls-dev (= ${binary:Version}),
 librust-reqsign-0.16+reqwest-blocking-request-dev (= ${binary:Version}),
 librust-reqsign-0.16+reqwest-request-dev (= ${binary:Version}),
 librust-reqsign-0.16+rustls-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-aliyun-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-all-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-aws-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-azblob-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-google-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-huaweicloud-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-oracle-dev (= ${binary:Version}),
 librust-reqsign-0.16+services-tencent-dev (= ${binary:Version}),
 librust-reqsign-0.16+tokio-dev (= ${binary:Version}),
 librust-reqsign-0.16.2-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+default-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+native-tls-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+reqwest-blocking-request-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+reqwest-request-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+rustls-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-aliyun-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-all-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-aws-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-azblob-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-google-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-huaweicloud-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-oracle-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+services-tencent-dev (= ${binary:Version}),
 librust-reqsign-0.16.2+tokio-dev (= ${binary:Version})
Description: Signing API requests without effort - Rust source code
 Source code for Debianized Rust crate "reqsign"
