## rust-reqsign 0.16.5

=== debian/changelog ===
rust-reqsign (0.16.5-2) unstable; urgency=medium

  * Team upload.
  * Package reqsign 0.16.5 from crates.io using debcargo 2.7.11
  * Relax dependency on jsonwebtoken.
  * Add upstream patch to support quick-xml 0.38.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Oct 2025 16:32:08 +0000

rust-reqsign (0.16.5-1) unstable; urgency=medium

  * Team upload.
  * Package reqsign 0.16.5 from crates.io using debcargo 2.7.8
  * Update disable-wasm32.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 00:10:47 +0000
