=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  librust-hmac-0.12+default-dev <!nocheck>,
  librust-home-0.5+default-dev <!nocheck>,
  librust-http-1+default-dev (>= 1.1-~~) <!nocheck>,
- librust-jsonwebtoken-8+default-dev <!nocheck>,
+ librust-jsonwebtoken+default-dev (<< 10-~~) <!nocheck>,
+ librust-jsonwebtoken+default-dev (>= 8-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev <!nocheck>,
@@ -33,16 +34,18 @@
  librust-sha1-0.10+default-dev <!nocheck>,
  librust-sha2-0.10+default-dev <!nocheck>,
  librust-sha2-0.10+oid-dev <!nocheck>,
+ librust-tokio-1+default-dev <!nocheck>,
+ librust-tokio-1+fs-dev <!nocheck>,
+ librust-tokio-1+sync-dev <!nocheck>,
  librust-toml-0.8+default-dev (>= 0.8.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqsign]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqsign
 Homepage: https://github.com/Xuanwo/reqsign
 X-Cargo-Crate: reqsign
-Rules-Requires-Root: no
 
 Package: librust-reqsign-dev
 Architecture: any
@@ -58,7 +61,8 @@
  librust-hmac-0.12+default-dev,
  librust-home-0.5+default-dev,
  librust-http-1+default-dev (>= 1.1-~~),
- librust-jsonwebtoken-8+default-dev,
+ librust-jsonwebtoken+default-dev (<< 10-~~),
+ librust-jsonwebtoken+default-dev (>= 8-~~),
  librust-log-0.4+default-dev,
  librust-once-cell-1+default-dev,
  librust-percent-encoding-2+default-dev,
@@ -81,6 +85,7 @@
  librust-sha2-0.10+oid-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+fs-dev,
+ librust-tokio-1+sync-dev,
  librust-toml-0.8+default-dev (>= 0.8.9-~~)
 Provides:
  librust-reqsign+default-dev (= ${binary:Version}),
@@ -96,7 +101,6 @@
  librust-reqsign+services-huaweicloud-dev (= ${binary:Version}),
  librust-reqsign+services-oracle-dev (= ${binary:Version}),
  librust-reqsign+services-tencent-dev (= ${binary:Version}),
- librust-reqsign+tokio-dev (= ${binary:Version}),
  librust-reqsign-0-dev (= ${binary:Version}),
  librust-reqsign-0+default-dev (= ${binary:Version}),
  librust-reqsign-0+native-tls-dev (= ${binary:Version}),
@@ -111,7 +115,6 @@
  librust-reqsign-0+services-huaweicloud-dev (= ${binary:Version}),
  librust-reqsign-0+services-oracle-dev (= ${binary:Version}),
  librust-reqsign-0+services-tencent-dev (= ${binary:Version}),
- librust-reqsign-0+tokio-dev (= ${binary:Version}),
  librust-reqsign-0.16-dev (= ${binary:Version}),
  librust-reqsign-0.16+default-dev (= ${binary:Version}),
  librust-reqsign-0.16+native-tls-dev (= ${binary:Version}),
@@ -126,21 +129,19 @@
  librust-reqsign-0.16+services-huaweicloud-dev (= ${binary:Version}),
  librust-reqsign-0.16+services-oracle-dev (= ${binary:Version}),
  librust-reqsign-0.16+services-tencent-dev (= ${binary:Version}),
- librust-reqsign-0.16+tokio-dev (= ${binary:Version}),
- librust-reqsign-0.16.2-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+default-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+native-tls-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+reqwest-blocking-request-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+reqwest-request-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+rustls-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-aliyun-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-all-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-aws-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-azblob-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-google-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-huaweicloud-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-oracle-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+services-tencent-dev (= ${binary:Version}),
- librust-reqsign-0.16.2+tokio-dev (= ${binary:Version})
+ librust-reqsign-0.16.5-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+default-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+native-tls-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+reqwest-blocking-request-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+reqwest-request-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+rustls-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-aliyun-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-all-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-aws-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-azblob-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-google-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-huaweicloud-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-oracle-dev (= ${binary:Version}),
+ librust-reqsign-0.16.5+services-tencent-dev (= ${binary:Version})
 Description: Signing API requests without effort - Rust source code
  Source code for Debianized Rust crate "reqsign"
